﻿@charset "utf-8";
/* CSS Document */

@media print {
	body{font-size:.8em;}
	body>header>nav {display:none;}
	.breitbild {font-size:.75em !important;padding:0;margin:0;height:12em;min-height:auto;}
	.reizwort {font-size:8em !important;}
	a:link, a:visited, a:active, a:link *, a:visited *, a:active * {color:rgba(238,34,34,0.75) !important;border-color:rgba(238,34,34,0.75) !important;}
	a:after {font-family:"Open Sans";font-weight:300;font-style:italic;}
	
}